[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apache Security problem

thanks for your reply

Joel Merrick <joel@joelmerrick.com> wrote:
What tool did you use to scan the server? It may be a false positive.

I think if you're not using any of the Apache::ASP CPAN modules, you'll be fine.. plus this looks like an 7 year old advisory, so it shouldn't affect the 2.x series branch.

Best to double check though.

On 3/1/07, Sekhar < radhiilu@yahoo.com> wrote:
Hi Guys,
My web server was detected with  APACHE source.asp Probe vulnerability.I Have checked for source.asp file in my server.I am using apache 2.0.54 version and i ahve not install any apache asp modules in my server.How to fix this vulnerability?.I have checked this link http://xforce.iss.net/xforce/xfdb/4931 and try to find the source.asp file but not found the file.
I hope some security expert will help on this.
Thanks for your help

Food fight? Enjoy some healthy debate
in the Yahoo! Answers Food & Drink Q&A.

Get your own web address.
Have a HUGE year through Yahoo! Small Business.
Reply to: